colvarsTrajFrequency    100
colvarsRestartFrequency 1000

colvar {
   name ProjectionZ

   width 0.2
   
   lowerWall	0.0
   upperWall    5.0

   lowerBoundary 0.0
   upperBoundary 5.0

   lowerWallConstant 10.0
   upperWallConstant 10.0

   distanceZ {
      ref {
         atomsFile ../reference.pdb
		 atomsCol B
		 
      }
      main  {
         atomNumbers { 1 2 3 4 5 }
      }
   }
}

abf {
  colvars ProjectionZ
  fullSamples      500
}
